[Defaults]
Installation String=Installation des fichiers du module externe Shockwave Flash Plug-in...
Configuration String=Configuration du module externe Shockwave Flash Plug-in...
File Copy String=Copie des fichiers du module externe Shockwave Flash Plug-in...

Show Reboot Dialog=NO

Program Folder=
Default Path=
Path Dependency=[Shell Path]\Program\Plugins
Changeable Path=NO
Description=Module externe Shockwave Flash Plug-in
Size=163840

Internal Script=YES

[CompressGet]
CG0=YES

[CompressGet-CG0]
DestinationDir=[Default Path]
TargetFiles=Plugins\*.*
Options=INCLUDE_SUBDIR
Process State=Not Configure
OS=

[Version Registry]
VR0=NO

[Version Registry-VR0]
Reg Main Path=Communicator
Reg Relative Path=Plugins/Macromedia/Shockwave Flash
File Path=[Default Path]
Version=4.50.2.98111
OS=
File0=npswf32.dll

